Bug 63112 - up2date-config not found
up2date-config not found
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2002-04-10 02:59 EDT by Stephen Rasku
Modified: 2015-01-07 18:55 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-01-20 18:07:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stephen Rasku 2002-04-10 02:59:29 EDT
Description of Problem:

The man page refers to update-config but it doesn't seem to be on the system.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:

1. up2date-config

Actual Results:

bash: up2date-config: command not found

Expected Results:

up2date-config configuration program runs
Comment 1 Adrian Likins 2002-04-10 15:16:34 EDT
Hmmm,indeed. The up2date-config is in the up2date-gnome rpm. Theres
not really any good reason it's not in the actual up2date package itself.

I'll move it over for the next release.

In the meantime `up2date --configure` does the same thing.
Comment 2 David M. Cook 2002-04-18 19:10:18 EDT
up2date-config is still in up2date-gnome as of v2.7.86
Comment 3 Adrian Likins 2002-08-08 23:15:22 EDT
should be fixed in 2.9.39 or higher
Comment 4 Stephen Rasku 2002-08-10 00:54:48 EDT
I installed:


But when I try and run up2date-config, I get:

bash: /usr/bin/up2date-config: No such file or directory

When I try to run up2date itself, I get:

Traceback (most recent call last):
  File "/usr/sbin/up2date", line 9, in ?
    import rpm
ImportError: No module named rpm

Should I file a separate bug for this?
Comment 5 Adrian Likins 2003-01-20 18:07:25 EST
up2date-config has moved to the up2date package now, so closing this out.

Note You need to log in before you can comment on or make changes to this bug.